<bugID>1147440<Summary>Improve the transition of the Add to Reading List URL Button</Summary><Description>The Add to Reading List button in the URL bar appears jarring on hover. Let's smooth out the transition by adding in some minor easing.</Description></bugID>